body {
 margin: 0px; 
 padding: 0px;
 font: 10pt/14pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
}

h1 {
 font-size: 150%;
 font-family: Arial, Helvetica, Verdana, sans-serif;
 font-weight: normal;
 padding: 0;
 margin: 0;
 padding-top: 10px;
}


.logo {
position:relative;
margin:7px 0 14px 20px;
}

.header {
color: #FFFFFF;
font-size: 25px;
}

.navbar {
margin: 0px 0px -20px 20px;
}

.form {
color:#FFFFFF;
}

.center_column {
position:relative;
width:595px;
margin:0;
padding:10px 0 0 10px;

}

.noline {
color: #FFFFFF;
font-weight:bold;
text-decoration: none;
font-family: Verdana, Helvetica, sans-serif;
font-size: 10pt;
}

.plain {
color: #000000;
font-weight:bold;
}

.pdf {
color: #000000;
}

.noway {
color: #CCCCCC;
font-weight:bold;
text-decoration:underline;
}

.box_right {

position:relative;
float:right;
width:150px;
margin:0 0 3px 10px !important;
margin:0 5px 3px 10px;
padding:2px 5px 2px 10px;
background:#eeeeee;
border:1px solid #cccccc;
text-align:left;
color:#616161;
}

.box {
font-size:12px;
font-weight:bold;
color:#808080;
}

.box_text {
font-size:10px;
color:#000000;
}

.box_text a{
color:#000000;
}

.center h2 {
font-size:18px;
}

.center p {
font-size:14px;
}

.center a {
color:#7b1313;
}

.left_column {
position:relative;
left:20px;
width:115px;
margin:4px 0 0 0;
padding:0 4px 0 0;
background:transparent;
color:#000000;
border-right:1px dotted #999999;
}

.left_column a {
color:#6E312A;
}

.left_column h3 {
font-size: 14px;
}

.left_column p {
font-size:12px;
}

.left_column a {
color:#6E312A;
}

.catalog {
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}

#content {
 border: 1 px solid grey;
}

.digit {
 font: 12pt Times New Roman;
}